Manifest-Version: 1.0
Ant-Version: Apache Ant 1.9.6
Created-By: 1.7.0_80-b15 (Oracle Corporation)
Specification-Title: Eclipse Persistence Services Source
Specification-Vendor: Eclipse.org - EclipseLink Project
Specification-Version: 2.6.6
Implementation-Title: org.eclipse.persistence
Implementation-Vendor: Eclipse.org - EclipseLink Project
Implementation-Version: 2.6.6.v20181219-80f4920114
Release-Designation: EclipseLink 2.6.6

